<?php
namespace Newland\Toubiz\Sync\Neos\Domain\Model\Traits;

/*
 * This file is part of the "toubiz-sync-neos" package.
 *
 * For the full copyright and license information, please read the
 * LICENSE.txt file that was distributed with this source code.
 */

use Doctrine\ORM\Mapping as ORM;

trait HasClient
{
    /**
     * @ORM\Column(nullable=true)
     * @var string|null
     */
    protected $client;

    public function getClient(): ?string
    {
        return $this->client;
    }

    public function setClient(?string $client): void
    {
        $this->client = $client;
    }
}
